openSUSE Security Update : php5 (openSUSE-SU-2012:0426-1)

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

php5 security update

See also :

http://lists.opensuse.org/opensuse-updates/2012-03/msg00047.html
https://bugzilla.novell.com/show_bug.cgi?id=713652
https://bugzilla.novell.com/show_bug.cgi?id=728671
https://bugzilla.novell.com/show_bug.cgi?id=733590
https://bugzilla.novell.com/show_bug.cgi?id=735613
https://bugzilla.novell.com/show_bug.cgi?id=736169
https://bugzilla.novell.com/show_bug.cgi?id=738221
https://bugzilla.novell.com/show_bug.cgi?id=741520
https://bugzilla.novell.com/show_bug.cgi?id=741859
https://bugzilla.novell.com/show_bug.cgi?id=742273
https://bugzilla.novell.com/show_bug.cgi?id=742806
https://bugzilla.novell.com/show_bug.cgi?id=743308
https://bugzilla.novell.com/show_bug.cgi?id=744966
https://bugzilla.novell.com/show_bug.cgi?id=746661
https://bugzilla.novell.com/show_bug.cgi?id=749111
https://www.tenable.com/security/research/tra-2012-01

Solution :

Update the affected php5 packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now